@charset "UTF-8";
/* CSS Document */
/*top*/
.mainArea .m_inner .inner01 .desc h1,
.mainArea .m_inner .inner02 .desc h1, 
.mainArea .m_inner .inner03 .desc h1,
.mainArea .m_inner .inner04 .desc h1 {
    font-size: 26px;
    letter-spacing: 0.2em;
    color: #736357;
    line-height: 1;
}
.mainArea .m_inner .inner01 .desc, 
.mainArea .m_inner .inner02 .desc, 
.mainArea .m_inner .inner03 .desc, 
.mainArea .m_inner .inner04 .desc {
    position: absolute;
    width: 100%;
    top: 536px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
}
.mainArea .m_inner .inner01 .desc p, 
.mainArea .m_inner .inner02 .desc p, 
.mainArea .m_inner .inner03 .desc p, 
.mainArea .m_inner .inner04 .desc p {
    padding-top: 10px;
    color: #736357;
    font-size: 15px;
}
.mainArea .m_inner .inner01 {
	width: 100%;
	padding: 0 20px;
	background-image: url("../img/sub/main_rental.webp");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 1200px;
}
.mainArea .m_inner .inner02 {
	width: 100%;
	padding: 0 20px;
	background-image: url("../img/sub/main_sale.webp");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 1200px;
}
.mainArea .m_inner .inner03 {
	width: 100%;
	padding: 0 20px;
	background-image: url("../img/sub/main_housing.webp");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 1200px;
}
.mainArea .m_inner .inner04 {
	width: 100%;
	padding: 0 20px;
	background-image: url("../img/sub/main_aid.webp");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 1200px;
}
/*TOP終了*/
/*福祉用具レンタル*/
.rental01 .inner {
    padding: 0 20px;
    display: flex;
    justify-content: center;
    position: relative;
    align-items: self-start;
    flex-direction: row-reverse;
}
.rental01 .inner:after {
    content: "";
    display: block;
    width: 450px;
    height: 300px;
    background-image: url("../img/service_2/rental_sub.webp");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
.rental01 {
    background-image: url(../img/about/bg_green.webp);
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    margin: 40px 0;
}
.rental01 .inner p {
    padding: 50px 10%;
    width: 50%;
}
.rental02 .inner {
    max-width: 100%;
    margin: 0 auto;
    height: 50%;
    background-color: #f3eee9;
}
.co,.co02 {
    font-size: 18px;
    color: #736357;
}
.rental02 .inner {
    text-align: center;
    padding: 60px ;
}
.rental02 .co {
    padding-bottom: 30px;
}
/*.rental02 .co02 {
    padding-top: 30px;
}*/
.arrow_txt:after {
    top: 10px;
    right: 20px;
    font-family: "Font Awesome 5 Free";
    font-weight: bold;
    content: "\f0d7";
    font-size: 53px;
    color: #736357;
  line-height: 1;
}
.rental02 .co03 {
    padding-top: 20px;
}
.bg_w {
  background-color: #fff;
  border-radius: 30px;
}
.cancel_txt {
	padding: 30px 15px;
}
.inner_txt {
    max-width: 1000px;
    text-align: center;
    margin: 0 auto;
}
.viewArea .view h1 {
  text-align: center;
  font-size: 1.5em;
  color: #736357;
  padding: 20px 20px 5px;
  position: relative;
}
.viewArea .view h1:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: #736357;
    width: 320px;
    height: 1px;
}
.view {
    background-image: url(../img/about/bg_green.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 100px;
    margin: 50px 0;
}
.viewArea02 ul {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 30px;
	  justify-content: flex-start;
}
.viewArea02 ul li {
    margin: 30px 17px;
    text-align: center;
    width: 17%;
}


/*福祉用具レンタル終わり*/
/*福祉用具販売*/
.saleArea .sale01 {
  background-image: url("../img/about/bg_green.webp");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  margin: 50px 0;
}
.saleArea .sale01 .inner {
    padding: 0 20px;
    display: flex;
    justify-content: space-around;
    max-width: 1100px;
    align-items: center;
}
.saleArea .sale01 .inner:before {
    content: "";
    display: block;
    width: 510px;
    height: 340px;
    background-image: url("../img/service_2/sale_sub.webp");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
.saleArea .sale01 .inner p {
  width: 50%;
  padding: 5%;
  font-size: 15px;
}
.saleArea .sale02 {
  padding: 40px 0;
}
.saleArea .sale02 .inner {
    padding: 0 20px;
    display: flex;
    justify-content: space-around;
    flex-direction: row-reverse;
    background-color: #f3eee9;
    align-items: center;
}
.saleArea .sale02 .inner:before {
    content: "";
    display: block;
    width: 450px;
    height: 340px;
    background-image: url("../img/service_2/Application.webp");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
.saleArea .sale02 .inner p {
  width: 50%;
  padding: 60px;
}
/*福祉用具販売終了*/
/*住宅改修*/
.housingArea .housing01 {
  background-image: url("../img/about/bg_green.webp");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  margin: 50px 0;
}
.housingArea .housing01 .inner {
    padding: 0 20px;
    display: flex;
    justify-content: space-around;
    max-width: 1100px;
    align-items: center;
}
.housingArea .housing01 .inner:before {
    content: "";
    display: block;
    width: 510px;
    height: 340px;
    background-image: url("../img/service_2/housing.webp");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
.housingArea .housing01 .inner p {
  width: 50%;
  padding: 5%;
  font-size: 15px;
}
.housingArea .housing02 {
  padding: 40px 0;
}
.housingArea .housing02 .inner {
    padding: 0 20px;
    display: flex;
    justify-content: space-around;
    flex-direction: row-reverse;
    background-color: #f3eee9;
    align-items: center;
}
.housingArea .housing02 .inner:before {
    content: "";
    display: block;
    width: 450px;
    height: 340px;
    background-image: url("../img/service_2/trader.webp");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
.housingArea .housing02 .inner p {
  width: 50%;
  padding: 60px;
}

/*住宅改修終了*/
/*聴器 販売相談対応*/
.aidArea .aid01 {
  background-image: url("../img/about/bg_green.webp");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  margin: 90px 0;
}
.aidArea .aid01 .inner {
    padding: 0 20px;
    display: flex;
    justify-content: space-around;
    max-width: 1100px;
    align-items: center;
}
.aidArea .aid01 .inner:before {
    content: "";
    display: block;
    width: 510px;
    height: 340px;
    background-image: url("../img/service_2/aid.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
 .aidArea .aid01 .inner p {
  width: 40%;
  padding: 5%;
  font-size: 15px;
}

/*聴器 販売相談対応終了*/
/*メイン指示*/
@media screen and (max-width: 1300px) {
/* mainArea */
	.mainArea .m_inner {
		height: 601px;
	}	
	.mainArea .m_inner .inner01, 
	.mainArea .m_inner .inner02,
	.mainArea .m_inner .inner03, 
	.mainArea .m_inner .inner04 {
		background-size: 1000px;
	}
	.mainArea .m_inner .inner01 .desc, 
	.mainArea .m_inner .inner02 .desc, 
	.mainArea .m_inner .inner03 .desc, 
	.mainArea .m_inner .inner04 .desc {
		top: 470px;
	}	
}

@media screen and (max-width: 1100px) {
/* mainArea */
	.mainArea .m_inner {
		height: 574px;
	}	
	.mainArea .m_inner .inner01, 
	.mainArea .m_inner .inner02, 
	.mainArea .m_inner .inner03, 
	.mainArea .m_inner .inner04 {
		background-size: 900px;
	}
	.mainArea .m_inner .inner01 .desc,
	.mainArea .m_inner .inner02 .desc,
	.mainArea .m_inner .inner03 .desc,
	.mainArea .m_inner .inner04 .desc {
		top: 444px;
	}	
}

@media screen and (max-width: 1000px) {
/* mainArea */
	.mainArea .m_inner {
		height: 464px;
	}	
	.mainArea .m_inner .inner01
  {
		background-size: 800px;
	}
	.mainArea .m_inner .inner01 .desc,
	.mainArea .m_inner .inner02 .desc,
	.mainArea .m_inner .inner03 .desc,
	.mainArea .m_inner .inner04 .desc {
		top: 362px;
	}	
	.mainArea .m_inner .inner01 .desc h1, 
	.mainArea .m_inner .inner02 .desc h1, 
	.mainArea .m_inner .inner03 .desc h1, 
	.mainArea .m_inner .inner04 .desc h1 {
		font-size: 20px;
	}
	.mainArea .m_inner .inner01 .desc p,
	.mainArea .m_inner .inner02 .desc p,
	.mainArea .m_inner .inner03 .desc p,
	.mainArea .m_inner .inner04 .desc p {
		font-size: 14px;
		padding-top: 8px;
	}
/* breadArea */
	.breadArea02 .inner01,
	.breadArea02 .inner02,
	.breadArea02 .inner03,
	.breadArea02 .inner04 {
		padding: 12px 3vw;
	}
}	

@media screen and (max-width: 900px) {
/* mainArea */
.mainArea .m_inner {
	height: 437px;
}
.mainArea .m_inner .inner01,
.mainArea .m_inner .inner02,
.mainArea .m_inner .inner03,
.mainArea .m_inner .inner04 {
	background-size: 700px;
}
.mainArea .m_inner .inner01 .desc,
.mainArea .m_inner .inner02 .desc,
.mainArea .m_inner .inner03 .desc,
.mainArea .m_inner .inner04 .desc {
	top: 334px;
}	
.mainArea .m_inner .inner01 .desc p, 
.mainArea .m_inner .inner02 .desc p, 
.mainArea .m_inner .inner03 .desc p, 
.mainArea .m_inner .inner04 .desc p {
	padding-top: 6px;
}
}	
@media screen and (max-width: 767px) {
/* mainArea */
.mainArea .m_inner {
	height: 400px;
}	
.mainArea .m_inner .inner01,
.mainArea .m_inner .inner02,
.mainArea .m_inner .inner03,
.mainArea .m_inner .inner04 {
	background-size: contain;
	height: 200px;
	margin-top: 70px;
}
.mainArea .m_inner .inner01 .desc, 
.mainArea .m_inner .inner02 .desc, 
.mainArea .m_inner .inner03 .desc, 
.mainArea .m_inner .inner04 .desc {
	top: 292px;
	padding: 0 6vw;
}	
}	

@media screen and (max-width: 600px) {
.mainArea .m_inner {
	height: 360px;
}	
.mainArea .m_inner .inner01, 
.mainArea .m_inner .inner02, 
.mainArea .m_inner .inner03, 
.mainArea .m_inner .inner04 {
	height: 180px;
}
.mainArea .m_inner .inner01 .desc,
.mainArea .m_inner .inner02 .desc,
.mainArea .m_inner .inner03 .desc,
.mainArea .m_inner .inner04 .desc {
	top: 266px;
}
.mainArea .m_inner .inner01 .desc h1, 
.mainArea .m_inner .inner02 .desc h1, 
.mainArea .m_inner .inner03 .desc h1, 
.mainArea .m_inner .inner04 .desc h1 {
	font-size: 18px;
	letter-spacing: inherit;
}
.mainArea .m_inner .inner01 .desc p, 
.mainArea .m_inner .inner02 .desc p, 
.mainArea .m_inner .inner03 .desc p, 
.mainArea .m_inner .inner04 .desc p {
	text-align: left;
	font-size: 13px;
	line-height: 1.4;
}
}	
@media screen and (max-width: 430px) {
 .mainArea .m_inner .inner01 .desc,
 .mainArea .m_inner .inner02 .desc,
 .mainArea .m_inner .inner03 .desc,
 .mainArea .m_inner .inner04 .desc {
   top: 243px;
 }
}
@media screen and (max-width: 340px) {
/* mainArea */
	.mainArea .m_inner {
		height: 380px;
	}	
}	
/*メイン終了*/

@media screen and (max-width: 1268px) {
/*レンタル*/
.view {
    padding: 70px;
    margin: 30px 0;
  }  
}
@media screen and (max-width: 1151px) {
/*レンタル*/
.viewArea02 ul li {  
    width: 21%;
  }  
}
@media screen and (max-width: 1117px) {
/*レンタル*/
.viewArea02 ul li {  
    width: 29%;
    margin: 21px;
  }  
}
@media screen and (max-width: 986px) {
/*レンタル*/
.viewArea02 ul li {
     width: calc(33.33% - ((60px * 2) / 3));
     margin: 20px;
     height: 5%;
  }   
}

@media screen and (max-width: 767px) {
  .co {
      font-size: 12px;
      padding-bottom: 10px;
}
.co02 {
      font-size: 11px;
}
/*レンタル*/
.rental01 .inner {
      display: block;
  }
.rental01 .inner p {
      width: 100%;
      padding: 0px 13% 5%;
}
.rental01 .inner:after {
      width: 100%;
      height: 246px;
  }
.rentalArea {
       background-image: none;
  } 

.rental02 .inner {
      padding: 30px 20px;
}
.arrow_txt:after {
      font-size: 30px;
}
.inner_txt {
      text-align: center;
}
.rental02 .cancel_txt .co02 {
			text-align: center;
}
.rental02 .co {
			text-align: left;
}
.rental02 .co02 {
      padding-top: 10px; 
			text-align: left;
}
.rental02 .co03 {
			text-align: left;
}
.view {
      padding: 40px;
      margin: 12px 0;
  }
.viewArea .view h1 {
     font-size: 1em;
     padding: 0; 
  }
.viewArea .view h1:after {
      width: 220px;
      bottom: -5px;
  }
.viewArea02 .inner {
      display: flex;
      max-width: 100%;
  }

 /* -----販売-----*/
.saleArea .sale01 .inner {
    display: block;
  }
.saleArea .sale01 .inner:before {
    max-width: 100%;
    width: 100%;
  }
.saleArea .sale01 {
    background: none;
  }

.saleArea .sale01 .inner p {
    width: 100%;
  }
.saleArea .sale02 {
    padding: 0;
  }
.saleArea .sale02 .inner {
    display: block;
    padding: 20px;
    margin-bottom: 50px;
  }
  .saleArea .sale02 .inner:before {
    margin: 0 auto;
    max-width: 100%;
  }
  .saleArea .sale02 .inner p {
   width: 100%;
   padding: 20px;
  } 
/*---販売終了---*/  
/*--住宅改修--*/
 .housingArea .housing01 .inner {
    display: block;
  }
.housingArea .housing01 .inner:before {
    max-width: 100%;
    width: 100%;
  }
.housingArea .housing01 {
    background: none;
  }

.housingArea .housing01 .inner p {
    width: 100%;
  }
.housingArea .housing02 {
    padding: 0;
  }
.housingArea .housing02 .inner {
    display: block;
    padding: 20px;
    margin-bottom: 50px;
  }
  .housingArea .housing02 .inner:before {
    margin: 0 auto;
    max-width: 100%;
  }
  .housingArea .housing02 .inner p {
   width: 100%;
   padding: 20px;
   text-align: left;
  } 
  .housingArea .housing01 {
    margin: 20px 0;
  }
/*--住宅改修終了--*/
/*補聴器 販売相談対応--*/
 .aidArea .aid01 .inner {
    display: block;
  }
.aidArea .aid01 .inner:before {
    max-width: 100%;
    width: 100%;
    height: 246px;
  }
.aidArea .aid01 {
    background: none;
    margin: 20px 0;
  }

.aidArea .aid01 .inner p {
    width: 100%;
  }
/*補聴器 販売相談対応終了--  */
  }
@media screen and (max-width: 500px) {
.saleArea .sale01 {
  margin-top: 20px;
  }
.saleArea .sale01 .inner:before {
     height: 210px;
}
.saleArea .sale02 .inner:before {
    height: 210px;
  }
.housingArea .housing01 .inner:before {
    height: 240px;
  }
.housingArea .housing02 .inner:before {
    height: 240px;
  }
}
 